Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Denial of Service >> Linux 2.6 iptables sign error DoS


Vulnerability Assessment Details

Linux 2.6 iptables sign error DoS

Vulnerability Assessment Summary
Crashes the remote host

Detailed Explanation for this Vulnerability Assessment

It was possible to crash the remote host by sending a specially
malformed TCP/IP packet with invalid TCP options. Only the version
2.6 of the Linux Kernel is known to be affected by this problem.

A possible hacker may use this flaw to disable this host remotely.

Solution : Upgrade to Linux 2.6.7
Network Security Threat Level: High

Networks Security ID: 10634

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

ASANTE INTRA-CORE 65120-12 USZ
$20.0
ASANTE INTRA-CORE 65120-12 USZ pictureHP J9993A PROCURVE 8PT 1G 10GBE SFP+ V3 ZD MODULE J9993-61001
$994.95
HP J9993A PROCURVE 8PT 1G 10GBE SFP+ V3 ZD MODULE J9993-61001 pictureHP J9993A PROCURVE 8PT 1G 10GBE SFP+ V3 ZD MODULE *HP Renew* - J9993-61001
$995.0
HP J9993A PROCURVE 8PT 1G 10GBE SFP+ V3 ZD MODULE *HP Renew* - J9993-61001 pictureIE 8 10/100,2 T/SFP Base IE-2000-8TC-G-B Cisco Canada
$2442.43
IE 8 10/100,2 T/SFP Base IE-2000-8TC-G-B Cisco Canada picture


Discussions

No Discussions have been posted on this vulnerability.